/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* nascondo badge recaptcha */
.grecaptcha-badge { visibility: hidden; }

.privacy {
    overflow: auto;
    max-height: 90px;
    margin-bottom: 20px;
    background-color: #F9F9F9;
    padding: 10px;
    font-size: 12px;
    color: #999;
}

.testoprivacy {
    font-size: 12px;
    text-align: justify;
    overflow-y: auto;
    height: 100px;
}
.captcha-policy {
    font-size: 12px;
}

ul#menu-menu-principale {
    gap: 1.5rem;
}

button.et_pb_menu__icon.et_pb_menu__search-button {
    margin: 0 0 0 2rem;
}

/* @media */
/* massimo smartphone */
@media (max-width:767px) {
}
/* minimo tablet piccolo (ipad) */
@media (min-width:768px) {
}
/* minimo tablet grande (ipad pro)*/
@media (min-width:981px) {
	ul#menu-menu-principale > li.current_page_item {
		box-shadow: inset 0 -10px 0 0px #2f3d9c;
	}
}
/* solo Tablet grande */
@media (min-width:980px) and (max-width:1366px) {
	.riga-hero h1 {
		font-size:45px !important;
	}
		.riga-hero h2 {
		font-size:25px !important;
	}
	ul#menu-menu-principale {
    gap: 1rem !important;
}
	.riga-esperienza h6.et_pb_module_header {
    font-size: 15px !important;
}
	.et_pb_module.et_pb_blurb.et_pb_blurb_0.blur-esp.et_pb_text_align_left.et_pb_blurb_position_top.et_pb_bg_layout_light.et_had_animation, .et_pb_module.et_pb_blurb.et_pb_blurb_1.blur-esp.et_pb_text_align_left.et_pb_blurb_position_top.et_pb_bg_layout_light.et_had_animation, .et_pb_module.et_pb_blurb.et_pb_blurb_2.blur-esp.et_pb_text_align_left.et_pb_blurb_position_top.et_pb_bg_layout_light.et_had_animation {
    padding: 30px !important;
}
	.et_pb_blurb_2 .et_pb_main_blurb_image .et_pb_image_wrap, .et_pb_blurb_1 .et_pb_main_blurb_image .et_pb_image_wrap, .et_pb_blurb_0 .et_pb_main_blurb_image .et_pb_image_wrap {
    width: 40px !important;
}
	.et_pb_module.et_pb_blurb.et_pb_blurb_0.blur-esp.et_pb_text_align_left.et_pb_blurb_position_top.et_pb_bg_layout_light.et_had_animation {
    transform: translateX(10px) translateY(0px) !important;
}
}
/* solo Tablet piccolo */
@media (min-width:768px) and (max-width:980px) {
}

.riga-header .fa-diamond-turn-right:before, .riga-header .fa-directions:before, .riga-header .fa-envelope:before {
	margin-left:10px;
}

.fa-phone:before, .fa-diamond-turn-right:before, .fa-directions:before, .fa-envelope:before, .fa-location-dot:before, .fa-map-marker-alt:before {
	margin-right:5px;
}